{
    "module_name": "Widgets",
    "version": "6.2.2",
    "built_with": {
        "compiler_id": "MSVC",
        "compiler_target": "",
        "compiler_version": "19.28.29914.0",
        "cross_compiled": false,
        "target_system": "Windows"
    }
}
